<?php declare(strict_types=1);

namespace Micropayment\Helper;

use Shopware\Core\Framework\Struct\Struct;

class DataStruct extends Struct
{
  private $text;
  private $pmID;

  public function getText()
  {
    return $this->text;
  }

  public function setText($value)
  {
    $this->text = $value;
  }

  public function getPM()
  {
    return $this->pmID;
  }

  public function setPM($value)
  {
    $this->pmID = $value;
  }
}