# Shopware 6 Plugin

**Shopversion:** 
Shopware 6.2.x - 

**Also needed:** 

**Module Path:** 
/custom/plugins/Micropayment

**Specials:** 
none

---

## ChangeLog

v1.2.5

* changes for shopware 6.5


v1.2.4

* fixed notification issue on web payments
* fixed missing params
* changed some texts on ccard
* changed default payment logos

v1.2.3

* added update method to solve de- and re-install steps.
  when de-install the setting of plugin are gone.
  with the update the new paymethods can beadded without loosing the settings

v1.2.2

* re-designed the way to save reusable payment data for sepa and ccard
* fixed re-use problem for guest accounts
* fixed 3d secure issue on older cards

v1.2.1

* added prepay expire days
* added masked iban
* added userID check to saved cards
* added guest check for re-using cards
* fixed css problem with re-used cards

v1.2.0

* added creditcard api
* added error handling
* added re-pay possibility after error
* added sepa api
* added prepay api

v1.1.0

* added notifications 
* added logos
* added comments to order
* added trxid and authid to order
* added status and notify handling

v1.0.0

* First version of plugin with paymethods: 
- creditcard
- sepa
- prepay
- sofort
- paypal
- paysafecard
- paydirekt
- handypay
- call2pay
	 

## Merchant Setup


#### Project Setup
1. Setup project as usual.
2. Fill all fields and save the project.
3. After creation click again on new project row.
4. Copy and remember the project shortcut. (Kürzel)
5. We need this in the plugin later.

#### CreditCard Event
#### Sepa Event
#### PrePay Event
#### Sofort. Event
#### PayPal Event
#### PaySafeCard Event
#### PayDirekt Event
#### Call2Pay Event
#### HandyPay Event

1. Here we need the API URL and some additional parameters.
2. Mark the checkbox **Activate payment method for XXXX**
3. Now the **API-URL** and the **Additional parameters**.
4. With a little trick we can handle this very easy.
5. Please copy this URL to **API-URL** and click on **Save settings**.

	https://shopurl.de/root-of-shop/micropayment/notify/?trxid=__$trxid__&oid=__$oid__&respurl=__$respurl__&orderid=__$orderid__
	
	It will give you an error like:
**An error has occurred. We were unable to process your data**
and the field is marked as **Additional GET parameter contain invalid characters** but it will setup all needed parameters at once. 

6. Just another click on **Save settings** and you are done.




#### Get Access Key
1. Click on **Setup** in the top navi and then click on **Accessskey**.
2. Copy this hash and remember it for the plugin later.
3. Setup is done so far.

---

## Installing and configure the plugin
1. Login into your Admin area.
2. Click on **Settings->System->Plugins**.
3. Click on **Upload Plugin** top right and choose the plugin.zip and click on **OK** in the dialog.
4. When uploaded corretly the plugin should appear unter **my plugins** in the list.
5. Click on the **... button** on the right and on **install**.
6. Click on **activate** and wait.
7. Click on the **... button** on the right again and choose **configure**.
8. Enter credentials and choose settings and click on  **save**.
9. Choose a sales channel on the left and add all paymethods from micropayment you want to show.
10. Click on **save** on the top right.
11. Your are done.

---

## Test Credentials
#### VISA
	Number: 4747474747474747 
	CVV: 666 (success) with 3D Secure
	or
	CVV: 555 (failure) Cent value is error code i.e. 534 => Error 34
	Date: something in future
	
#### MASTERCARD
	Number: 5105105105105100
	CVV: 666 (success) withouz 3D Secure
	or
	CVV: 555 (success) without 3D Secure
	Date: something in future

#### SEPA
	IBAN: DE89888888881234567890
	BIC: TESTDE00XXX
	Owner: Firstname Lastname

#### PREPAY
	Nothing special is needed.
	
## FAQ

	Q: ...
	A: ...