<?php declare(strict_types=1);

namespace Micropayment\Service;

use Shopware\Core\Checkout\Cart\Cart;
use Shopware\Core\Checkout\Cart\CartValidatorInterface;
use Shopware\Core\Checkout\Cart\Error\ErrorCollection;
use Shopware\Core\System\SalesChannel\SalesChannelContext;
use Micropayment\Service\CartError;

class CartValidator implements CartValidatorInterface
{
  public function validate(Cart $cart, ErrorCollection $errorCollection, SalesChannelContext $salesChannelContext): void
  {
    //dd($cart);
    //dd($_REQUEST);

    foreach ($cart->getLineItems()->getFlat() as $lineItem) {
      if (!array_key_exists('customPayload', $lineItem->getPayload()) || $lineItem->getPayload()['customPayload'] !== 'example') {
        //$errorCollection->add(new CartError($lineItem->getId()));

        return;
      }
    }

//    if (!$this->cartPriceService->isZeroValueCart($cart)) {
//      return;
//    }
//
//    if ($context->getPaymentMethod()->getHandlerIdentifier() !== PayPalPaymentHandler::class
//        && $context->getPaymentMethod()->getHandlerIdentifier() !== PayPalPuiPaymentHandler::class) {
//        return;
//    }
//
//    $errors->add(
//      new PaymentMethodBlockedError((string)$context->getPaymentMethod()->getTranslation('name'))
//    );
  }
}